package com.ruoyi.system.domain.dto;

import java.util.Date;

public class SysUserTypeDto {

    private Long typeId;
    private String typeName;
    private String typeValue;
    private String remark;
    private Date createTime;
    private Date updateTime;

    public Long getTypeId() {
		return typeId;
	}
    public void setTypeId(Long typeId) {
		this.typeId = typeId;
	}
    public String getTypeName() {
		return typeName;
	}
    public void setTypeName(String typeName) {
		this.typeName = typeName;
	}
    public String getTypeValue() {
		return typeValue;
	}
    public void setTypeValue(String typeValue) {
		this.typeValue = typeValue;
	}
    public String getRemark() {
		return remark;
	}
    public void setRemark(String remark) {
		this.remark = remark;
	}
    public Date getCreateTime() {
		return createTime;
	}
    public void setCreateTime(Date createTime) {
		this.createTime = createTime;
	}
    public Date getUpdateTime() {
		return updateTime;
	}
    public void setUpdateTime(Date updateTime) {
		this.updateTime = updateTime;
	}


}
